Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.timelyai.com.br/v1/agents/{id}/conversation \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "message": "<string>", "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "metadata": {} } '
{ "data": { "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "response": "<string>" } }
Starts a new conversation with the agent via API.
API key obtained from the dashboard
Agent ID
Initial message
Contact ID (optional)
Additional metadata
Conversation created
Show child attributes